Follow

Help me, Swift bubble! Why does this throw a compile error on watchOS “isiOSAppOnMac' is only available in watchOS 7.0 or newer”? Shouldn’t it ever run on watchOS?

Seems like it’s a problem with Xcode 11 + Swift 5.2. I think this PR is not going to make it into the next version of the TelemetryDeck SDK, but if you want to have a try: github.com/TelemetryDeck/Swift

Sign in to participate in the conversation
Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!